---
title: Meeting Minutes 2024-02-06
date: 2024-02-06
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - jameskulina,openpowerfoundation
  - stevemonroe,self
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Active
     * [#200523: Request by format-ripper](https://requests.openpower.foundation/Ticket/Display.html?id=200523)
       * Waiting on reply for firewall issue
   * Ongoing
   * Resolved/Closed
     * [#198019: Request by Portable SIMD](https://requests.openpower.foundation/Ticket/Display.html?id=198019)
     * [#198230: Request by 9front](https://requests.openpower.foundation/Ticket/Display.html?id=198230)
2. Update OPF site
   * [Merged](https://git.openpower.foundation/website/openpower.foundation/pulls/58)
   * OSU HUB: Remove Debian 10 from OS selection list
3. Bare Metal Nodes
   * With physical worker nodes out of commission (for OpenShift), we technically have 3 more bare metal checkout machines
     * Pre-install Ubuntu 22.04 and AlmaLinux 9 on two nodes
       * Testing new netboot environment at OSL
       * Ask Stan about POWER iPXE support (vs pxelinux...)
     * Possibly look into adding third node as OpenStack with PCI-passthru for FPGA.
       * No updates
4. Other Items
   * Look into enabling container service (zun) in OpenStack
   * OSS-NA Session Mini Hardware Summit discussion (April 15, 2024 Seattle)
     * OSL Session (infra)
       * Lance & Max
       * Multi-arch work we've done enabling access to FOSS devs
         * POWER, aarch64, RISC-V
         * OpenStack, Jenkins, Gitlab Runners
       * CQLS Session (software)
         * Chris & Max
         * Compiling for x86 vs aarch64 (G.H.) vs POWER
   * POWER10 access?
     * OSL + IBM still working on it
       * Check with HUB and/or Stan

## Next meeting

{{< localdatetime date="2024-02-20" time="22:30" >}}
